The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Обновление AOL блокировало работу большинства Unix клиентов ICQ

02.07.2008 10:26

Вчера компания AOL произвела на своих серверах повышение требований к минимальной версии протокола с ICQ 5 до ICQ 6, что блокировало работу большинства неофициальных ICQ-клиентов, среди которых Kopete, Licq и Pidgin.

Ниже ссылки на возможные варианты решения проблем, просьба дополнять в комментариях к новости.



  1. Главная ссылка к новости (http://macbit.ru/blog/new/razr...)
  2. OpenNews: AOL открыла спецификации протокола OSCAR
Лицензия: CC-BY
Тип: К сведению
Короткая ссылка: https://opennet.ru/16768-icq
Ключевые слова: icq, licq, pidgin
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (100) Ajax | 1 уровень | Линейный | +/- | Раскрыть всё | RSS
  • 1.1, time2die (?), 10:33, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    use jabber,Luke !
     
     
  • 2.26, Аноним (26), 11:48, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    +1 ежики кололись, но упорно продолжали лезть на кактус (aul,icq), стадо однако.
     
     
  • 3.31, Ant (??), 12:41, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >+1 ежики кололись, но упорно продолжали лезть на кактус (aul,icq), стадо однако.
    >

    Ежики плакали, кололись, но продолжали есть кактус. ;)

     
     
  • 4.52, grayich (??), 16:22, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    каежтся мыши, а не ёжики =)

     
  • 4.66, Ананимус (?), 20:17, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Не,
    Каждый в жизни ошибается, сказал ёжик слезая с кактуса :)
     
  • 2.49, Аноним (-), 15:41, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    с другой стороны баррикад сидят юзеры с асей, поэтому жаббер не всегда прёт
     

  • 1.3, Nett00n (?), 10:37, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    qutim продолжает работать
     
     
  • 2.64, Аноним (26), 20:09, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    но какот стал вылетать то и дело
     
     
  • 3.97, grayich (??), 07:49, 04/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >но какот стал вылетать то и дело

    последняя сборка у меня еще не падала, тьху тьху

     

  • 1.4, Аноним (4), 10:41, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Интересно, как на это отреагирует debian в плане stable?
     
     
  • 2.5, Султан (?), 10:42, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Парадокс - или оно stable, или работает...

     
     
  • 3.63, Аноним (-), 19:56, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >Парадокс - или оно stable, или работает...

    Дык, стабильный такой... трупик.

     
  • 2.7, Alexander (??), 10:52, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >Интересно, как на это отреагирует debian в плане stable?

    может и странно, но у меня gaim работал вчера, работает седня ... и думаю будет работать завтра :)

     
     
  • 3.12, igoree (?), 10:54, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    а если перелогиниться ?
     
     
  • 4.37, Manc (??), 13:29, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Да хоть тыщу раз, все равно Гейм работает исправно... И даже в Дебиан))))))))))))))
     
     
  • 5.65, Аноним (26), 20:10, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    не работает похоже именно 2.4 ветка
     
     
  • 6.74, Аноним (-), 22:56, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >не работает похоже именно 2.4 ветка

    Наверное они протокол идентифицировали не очень некрофильской версией аси - аська лайт 5 ))).А гайм настолько древний что его не зацепило.То что он работает... ну представьте себе что у вас с тыща восьмсот хренадцатого года работает паровая машина.А нахрена она такая в 2008 нужна?Ну вот гайм - как паровая машина.Архаичный и бестолковый.С массой дефектов в реализации протоколов, топорным UI и мизером фич.Юзать можно.Но нафуа, если есть пидгин 2.4.3 где все оперативно поправлено :)

     
  • 3.57, Иван Погудин (?), 18:01, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Kopete под Debian Etch работет без проблем.
     
     
  • 4.83, Denis (??), 16:13, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    у меня под Gentoo kopete из kde 4.1beta2 (4.0.83) тоже работает без проблем. да и древний SIM под виндой так же логиниться без ошибок.
     
  • 2.14, Аноним (-), 11:03, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Может, засунут обновления в volatile?

     

  • 1.6, distant.admin (?), 10:51, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Ну как всегда, пользователи ICQ должны сами догадываться что происходит...
    Надоело уже...
     
     
  • 2.9, igoree (?), 10:53, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    ну почему же.. pidgin пишет, что протокол старый, сходите к нам на страничку
     

  • 1.8, Осторожный (?), 10:52, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Вот так в любой момент ICQ может перестать работать
    Надо использовать opensource протоколы !
     
     
  • 2.75, Аноним (-), 23:47, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Ага, а из них есть в основном аж целый монструозный а потому чертовски сложный в... большой текст свёрнут, показать
     
     
  • 3.80, вжюх (?), 07:47, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Кто пустил сюда тролля Для нормальной работы, и даже для полной замены той же а... большой текст свёрнут, показать
     
     
  • 4.87, Аноним (-), 22:23, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Вам наверное виднее кто вас пустил Угу, как же Full acknowledgment квиток о до... большой текст свёрнут, показать
     
     
  • 5.99, аноним (?), 14:38, 04/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Зря вы троллями обзываетесь, нормальные парни, вроде с мозгом :)
     
  • 5.107, Krivoy (??), 10:35, 26/08/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Извините может что не так, но ИМХО с Вашими медиазапросами к протоколу лучше смотреть в сторону SIP! А если смотреть на жабу как на протокол обмена сообщениями и даже НЕ в группчате  и даже НЕ от НЕизвесных JID что помоему составляет 99% то оно вроде даже оч ничего! Нет?
     

  • 1.10, Аноним (26), 10:54, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Странно, у меня kopete Version 0.50.80
    Using KDE 4.00.83 (KDE 4.0.83 (KDE 4.1 Beta2)
    работает :)
     
  • 1.11, Аноним (26), 10:54, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    У меня kopete сейчас работает... Хотя вчера проблемы наблюдались с подключением.
    з.ы. Я ничего не правил.
     
     
  • 2.28, Abu (?), 12:16, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    А у меня просто - =куда-то слазило= - нарисовало окошко и точас его закрыло - даже заметить не успел и - работает дальше. Kopete из Etch'a.

     
     
  • 3.55, томми (?), 17:56, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >А у меня просто - =куда-то слазило= - нарисовало окошко и точас его закрыло - даже заметить не успел и - работает дальше. Kopete из Etch'a

    и переконнектить не сможет

     

  • 1.13, sanitar (??), 10:56, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    http://sourceforge.net/projects/pidgin/
     
  • 1.15, Аноним (26), 11:07, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    А почему у владельцев адиума выдавалась мессага проапгорейдиться до pidgin'a?
     
     
  • 2.17, Snay (??), 11:16, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    libpurple ?
     
  • 2.18, olegator (??), 11:17, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >А почему у владельцев адиума выдавалась мессага проапгорейдиться до pidgin'a?

    они написаны с использованием одной и той же библиотеки purple, собственно она и посылала на свой сайт

     

  • 1.16, Аноним (4), 11:14, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    У меня pyicqt вроде работает
     
  • 1.19, Ононем (?), 11:19, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Хм....адьюм выдавал pidgin.im потому что девелоперы адьюма просто скопипасили код пиджина - это адин...
    qutIM, gaim, miranda+wine - все работает прекрасно, работают так же все клиенты\боты, которые попросту не шлют ибентификатор и билд ОФФИЦИАЛЬНОГО клиента, т.е. большинство клиентов стараются подражать офклиенту - т.е.слать билд офклиента, и, соответственно отсюда и проблема - сервак видит что билд старый и кидает снак на обновление :):)
     
     
  • 2.67, Аноним (-), 20:33, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Не скопипастили а поюзали библиотеку оного для того собссно и предназначенную Ил... большой текст свёрнут, показать
     

  • 1.20, Аноним (4), 11:21, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Через jabber-транспрт kopete работает (openfire). Напрямую не проверял.
     
  • 1.21, Александр (??), 11:29, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    licq, полет нормальный.
     
  • 1.22, Аноним (4), 11:31, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    У Sim'а как всегда все в порядке. Отличный клиент, жалко что проект больше не развивается.
     
     
  • 2.41, И. Максим (?), 13:46, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >У Sim'а как всегда все в порядке. Отличный клиент, жалко что проект
    >больше не развивается.

    Далеко не все в порядке. У меня стоял sim-0.9.5-20080124.1, который сбойнул с сообщением "клиент устарел". Помогло возвращение к sim-0.9.4.3-31.1. Клиент действительно отличный.

     
     
  • 3.42, dmitry.kuzmenko (ok), 14:11, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Поддержка жаббер в нём -- Г. редкостное!
     
  • 3.45, George Piskorsky (?), 14:38, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Аналогично, только откатывать не стал:

    https://www.opennet.ru/openforum/vsluhforumID3/42658.html#44

     
  • 3.62, sfstudio (?), 19:39, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    А нужно было заглянуть в багзиллу и увидеть что патч для SiM-0 9 5 я выложил чер... большой текст свёрнут, показать
     

  • 1.23, Аноним (26), 11:34, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    для Adium уже вышло обновление - всё работает :)
     
  • 1.24, Аноним (26), 11:40, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Kopete из KDE 3.5.9 (Gentoo) работает. Вхожу утром, выхожу вечером.
     
  • 1.25, kill9 (??), 11:48, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Гы гы
    Licq 1.3.0/SSL
    Дата сборки: Feb 4 2005
    полет нормальный
     
     
  • 2.89, Аноним (-), 22:41, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >Дата сборки: Feb 4 2005

    Конечно, тогда поди ICQ 5 еще и не было.Спионерить оттуда логин пакет было ессно не судьба :).Ну а потому нет и проблем с просьбой оьновить вашу аську 5 (под которую вы закосить изволили перепертым логин пакетом) до аськи 6 =).Поди реализует более древнючую версию протокола просто.

     

  • 1.27, Аноним (26), 11:55, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Хех - чаще бы... ;-)
    Я под это дело пару человек прямиком на джаббер пересадил, и еще куча народу
    на винде qip Infium поставила, где джаббер хотя бы есть... Теперь при следующем (любом) перебое - просто объясню, как зарегистрировать id :-)
     
     
  • 2.29, Аноним (-), 12:33, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >Хех - чаще бы... ;-)
    >Я под это дело пару человек прямиком на джаббер пересадил, и еще
    >куча народу
    >на винде qip Infium поставила, где джаббер хотя бы есть... Теперь при
    >следующем (любом) перебое - просто объясню, как зарегистрировать id :-)

    пересадил....
    поставила....

    както не вяжется. не определилось с полом?

     
     
  • 3.30, Vitaly_loki (??), 12:38, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >>Хех - чаще бы... ;-)
    >>Я под это дело пару человек прямиком на джаббер пересадил, и еще
    >>куча народу
    >>на винде qip Infium поставила, где джаббер хотя бы есть... Теперь при
    >>следующем (любом) перебое - просто объясню, как зарегистрировать id :-)
    >
    >пересадил....
    >поставила....
    >
    >както не вяжется. не определилось с полом?

    все он правильно сказал..
    он пересадил, куча народу поставила

     

  • 1.33, Аноним (26), 12:51, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Ждем когда обновят все сервера.
     
  • 1.34, Аноним (26), 13:05, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Kubuntu hardy kopete 0.12.7 все ок.

     
     
  • 2.88, Аноним (-), 22:30, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >Kubuntu hardy kopete 0.12.7 все ок.

    Зато pidgin - не ок :\

     

  • 1.35, Аноним (4), 13:15, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    https://admin.fedoraproject.org/pkgdb/packages/name/pidgin

    доступен через репозиторий

     
  • 1.36, ора (?), 13:20, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    centericq пострадал?
     
     
  • 2.39, eugene (??), 13:30, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    у меня centerim 4.2.22. Работает.
     
     
  • 3.108, mrAlex (?), 18:27, 22/01/2009 [^] [^^] [^^^] [ответить]  
  • +/
    >у меня centerim 4.2.22. Работает.

    centerim-devel-4.22.5.70.g5.f125
    сегодня ночью перестал работать :) хотя июльские изменения пережил без вопросов.

    Если кто-то знает где у центерима живут переменные, аналогичные копытным ClientId и ClientString, делитесь знаниями.

     
  • 2.70, FSA (??), 21:28, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Работает. Установлен где-то год назад.
     

  • 1.40, mahoro (??), 13:43, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Свинское отношение к пользователям.

    Ну почему было не сказать, что будем менять требования такого-то числа?

     
     
  • 2.79, Аноним (-), 05:10, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >Свинское отношение к пользователям.
    >Ну почему было не сказать, что будем менять требования такого-то числа?

    Видимо потому что по задумке AOL должно было попросить юзеров древней аси 5 обновиться.А поскольку орава умников спи...ла идентификацию аси 5 (ну, аол в этом частично виноват конечно) - они тоже схлопотали себе проблему.На самом деле тырить чужие ID клиента это горбатая реализация.В итоге - можно сказать что грабли совместной разработки - АОЛ, инк + разработчики клиентов.

     

  • 1.43, O (?), 14:24, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    climm работает
     
  • 1.44, George Piskorsky (?), 14:33, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    На основе патча для pidgin сделал патч для SIM-IM

    В FreeBSD патчим так:
    cd /usr/ports/net-im/sim-im-devel/
    make
    cd work/sim-im-devel-0.9.5.2152/plugins/icq
    patch icqlogin.cpp /path/to/patch/file/icqlogin.cpp.patch
    cd /usr/ports/net-im/sim-im-devel/
    make install

    патч - ftp://ftp.piskorsky.com/icqlogin.cpp.patch

     
     
  • 2.85, iZEN (ok), 20:53, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >На основе патча для pidgin сделал патч для SIM-IM
    >
    >В FreeBSD патчим так:...

    Напишите об этом патче мантейнеру порта "Alexey V. Panfilov" <sim-im@lehis.ru> (maintainer)

     

  • 1.47, Jay (??), 15:16, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    А я вам открою секрет, почему kopete сначала перестал работать у некоторых, а потом снова заработал :)
    Авторы плюгина icq для kopete, видимо, неоднократно наступали на подобные грабли, либо готовились к этому. Поэтому, kopete после того, как его отшивает сервер icq по причине устаревания клиента (может быть еще в каких-то случаях) лезет на сайт kopete и забирает оттуда файлик с информацией о версии, под которую надо косить.
    Подробная информация - в багтрекере KDE:
    http://bugs.kde.org/show_bug.cgi?id=165502
     
     
  • 2.48, Jay (??), 15:18, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Забыл сказать, почему вчера не работало. На сайте kopete просто не было того файлика с описанием.. по его урле было HTTP 404. После того, как народ начал валом отписываться в багтрекер (куда kopete всех и посылал), этот файл выложили с обновленными данными.
     
     
  • 3.68, DeNIS (?), 20:34, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Вот именно! Сделанно по человечески ... он у меня файлик с типом протокола взял наверное в час ночи по москве ... и заработал.
    Скоро все так будут делать ... и отпадет смысл в смене версии протокола ...
     
  • 2.90, Аноним (-), 22:44, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >Авторы плюгина icq для kopete, видимо, неоднократно наступали на подобные грабли, либо
    >готовились к этому. Поэтому, kopete после того, как его отшивает сервер
    >icq по причине устаревания клиента (может быть еще в каких-то случаях)
    >лезет на сайт kopete и забирает оттуда файлик с информацией о
    >версии, под которую надо косить.

    Пи*ец решение :))))).А это... потребную фичность и изменения логики протокола они тоже файликом подкачивают?:)

     

  • 1.54, Df_Yz (ok), 17:38, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Psi 0.11, юзаю только Jabber, всё отлично работает. Плевал на ICQ с высокой колокольни ;))
     
     
  • 2.58, тм (?), 18:03, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >Psi 0.11, юзаю только Jabber, всё отлично работает. Плевал на ICQ с
    >высокой колокольни ;))

    когда у тебя спросят номер icq (или тебе потребуется пообщаться с человеком (людьми) который доступен по Icq) ты поймёшь что ты не прав.

    плюс jabber - это часто вообще изолированные серверы, с транспортами типа icq, но без соединения с другими jabber. а на популярных серверах типа jabber.ru - нет транспортов. вот поэтому я напрмиер вишу сразу на 2-х jabber серверах (с разными логинами соответственно, и ещё конференции разные на них)
    весело

     
     
  • 3.60, Df_Yz (ok), 18:34, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >когда у тебя спросят номер icq (или тебе потребуется пообщаться с человеком
    >(людьми) который доступен по Icq) ты поймёшь что ты не прав.

    Такие ситуации иногда бывают, но очень редко. В этом случае я либо стараюсь перетянуть человека в жаббер (если это мой знакомый) либо всё общение проходит иными средствами - телефон, e-mail, etc. В очень крайнем случае - у меня есть и номер ICQ, и список из серверов с транспортами. Я просто ими не пользуюсь, ибо не нравится)

    >плюс jabber - это часто вообще изолированные серверы, с транспортами типа icq,
    >но без соединения с другими jabber. а на популярных серверах типа
    >jabber.ru - нет транспортов. вот поэтому я напрмиер вишу сразу на
    >2-х jabber серверах (с разными логинами соответственно, и ещё конференции разные
    >на них)

    Ну вот, ещё один плюс - можно создать свой изолированный сервер.
    У меня где-то с десяток аккаунтов на различных jabber-серверах. Постоянно пользуюсь только двумя-тремя - jabber.ru и пару локальных. Все, кому я нужен, могут достучаться, причём на любой из этих аккаунтов. Проблем ещё не возникало.
    Конференциями пользуюсь редко.

    >весело

    Ну вот :) Не то. что унылая ася :)

     
     
  • 4.61, мт (?), 19:07, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >Ну вот, ещё один плюс - можно создать свой изолированный сервер.

    обычно для таких целей больше подходит IRC (локалки). исключение - корпоративное применение.

    а убедить не использовать аську можно только одним способом - блокировав порты icq и доступ к Icq транспортам.
    по Icq ты доступен из icq-клиентов ВСЕМ. в jabber-е тебя будут искать по серверам? ты будешь просто послан как маргинальный/странный/ненадёжный/неинтересный элемент.


     
     
  • 5.86, iZEN (ok), 20:57, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >в jabber-е тебя будут искать
    >по серверам? ты будешь просто послан как маргинальный/странный/ненадёжный/неинтересный элемент.

    В jabber'е будут искать не по /числу зверя/Wидентификатору, а по имени почтового ящика. :)
    Плюс в том, что нужные люди в джаббере находятся всегда, независимо от того, на каком сервере в Интернет они зарегистрировались.

     
     
  • 6.95, Df_Yz (ok), 01:08, 04/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    > В jabber'е будут искать не по /числу зверя/идентификатору, а по имени

    ППКС. Дальше, имхо, не везде правильно.

     
  • 5.94, Df_Yz (ok), 01:06, 04/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    > в jabber-е тебя будут искать по серверам?

    Нет, не будут) Я обычно даю один-два сервера, не более)

     
  • 5.98, grayich (??), 08:08, 04/07/2008 [^] [^^] [^^^] [ответить]  
  • +/

    >а убедить не использовать аську можно только одним способом - блокировав порты
    >icq и доступ к Icq транспортам.

    все 65535 портов ? =)

     
  • 3.82, Michael Shigorin (ok), 15:33, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >>Psi 0.11, юзаю только Jabber, всё отлично работает. Плевал на ICQ с
    >>высокой колокольни ;))
    >когда у тебя спросят номер icq (или тебе потребуется пообщаться с человеком
    >(людьми) который доступен по Icq) ты поймёшь что ты не прав.

    Или у этого человека есть gmail, или у него есть мобильный телефон, или с большей радостью пообщаюсь с ним в офлайне, или я ему нужней, чем он мне.

    Типично последнее.

     
     
  • 4.96, Df_Yz (ok), 01:09, 04/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    > Или у этого человека есть gmail, или у него есть мобильный телефон, или с большей
    > радостью пообщаюсь с ним в офлайне, или я ему нужней, чем он мне.
    > Типично последнее.

    Вот-вот :) Абсолютно аналогично :))

    Иных ситуаций пока не случалось.

     
  • 3.91, Аноним (-), 22:48, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >но без соединения с другими jabber.

    Для ICQ это тоже делается. Например так: http://iserverd.khstu.ru/

     

  • 1.56, kirill (??), 17:59, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Когда у jabber будет столько же пользователей, как и у icq, посмотрим что с ним будет..
     
     
  • 2.59, Crazy Alex (?), 18:17, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Да ничего особенного. Архитектура распределенная, протоколы сто раз вылизанные, в т.ч для энтерпрайза... Как работало, так и будет.

    Кстати, на самом деле джаббер есть у кучи народу - учитывая, что Gtalk - это именно джаббер, а гугловский аккаунт нынче у каждой собаки... А если еще ЖЖ вспомнить, то тем более.

    Надо просто чуток извернуться, чтоб народ про это дело узнал и попробовал...

     
     
  • 3.92, Аноним (-), 00:38, 04/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Но это не значит что 100 000 юзерам не приспичит засесть на 1 серваке с красивым... большой текст свёрнут, показать
     
  • 2.81, V (??), 12:11, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    убейтесь, это произошло ещё в 2003-м: http://news.zdnet.co.uk/software/0,1000000121,39117160,00.htm
     
     
  • 3.93, Аноним (-), 00:46, 04/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >убейтесь, это произошло ещё в 2003-м: http://news.zdnet.co.uk/software/0,1000000121,39117160,00.htm

    Сами убейтесь, в 2003 году icq не глючила. Да и сейчас не глючит. А за 5 лет мне кажется, что все-таки icq лидирует в кличестве пользователей.

     

  • 1.69, flanker (?), 21:02, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Спасибо за сведения, а кактусы и ёжики/мыши - точно подмечено !!! :-)
     
  • 1.71, JFM (?), 21:43, 02/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    не подскажите qip версии 8030 и требуемый обновленный 8060 оба жалуются, что они устарели...как быть?
     
     
  • 2.72, Осторожный (?), 22:39, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >не подскажите qip версии 8030 и требуемый обновленный 8060 оба жалуются, что
    >они устарели...как быть?

    поставь 8070

     
     
  • 3.73, JFM (?), 22:44, 02/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    ))да уж...к сожалению у меня ограничен трафик на скачивние...на сайте кипа был только 8060..вроде бы.
     
     
  • 4.76, thesame (?), 01:35, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    нужно скачать свежий qip - проверено, под виндой работает....
     

  • 1.77, thesame (?), 01:38, 03/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    кстати, проверил как идиот работу... licq 1.3.2 работает....
     
  • 1.78, Аноним (-), 04:44, 03/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Смешно, "блокировало работу большинства Unix...". Так в Unix их и большинство...
     
     
  • 2.84, iZEN (ok), 20:50, 03/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >Смешно, "блокировало работу большинства Unix...". Так в Unix их и большинство...

    Почему смешно?
    Пользователи MacOSX (их большинство среди Unix-пользователей, ~5% от общемирового парка настольных ПК) не могли работать с ICQ из-за Adium.


     
     
  • 3.100, Аноним (-), 20:35, 04/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >~5% от общемирового парка настольных ПК)

    Это вы загибаете.Мак что-то откусил только в америке.А в китае, европе, россии и т.п. нафиг никому не впился по большому счету.

     
     
  • 4.101, Аноним (-), 20:42, 04/07/2008 [^] [^^] [^^^] [ответить]  
  • +/
    Кстати на подумать В eMule статистика по клиентам, а кроссплатформенный ed2k к... большой текст свёрнут, показать
     

  • 1.102, BanderOS (?), 02:53, 05/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    pidgin 2.1.1 работает
     
  • 1.103, Аноним (4), 16:45, 05/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    ссылка: "Исправление проблемы в Kopete" - битая.
     
  • 1.104, anton_t (??), 14:44, 06/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Удалось завести pidgin под OpenBSD после обновления протокола 1ого июля.

    Последний портированный пакет под OpenBSD 4.3 имеет версию 2.3.1, из исходников  сайта pidgin.im оно на OpenBSD не встаёт,

    Поэтому до выхода 4.4 (1 ноября 2008) можно воспользоваться почти тем же грубым хаком, что и для licq:

    at@at-desktop$ hexdump -C /usr/local/lib/liboscar.so.0.0 | grep "0a 01 14 00"
    000356a0  25 1e 00 20 0a 01 14 00  34 00 00 00 b8 0b 00 00  |%.. ....4...¸...|

    и меняем 0a здесь на 0b каким-либо hex-редактором.

    После этого pidgin сразу начинает спокойно коннектиться.

     
  • 1.106, Ruslan (??), 14:30, 09/07/2008 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Насчет Licq.
    Там 2 раза встречается такая последовательность 02001600.
    Менять в обоих?
     

     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    Inferno Solutions
    Hosting by Hoster.ru
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2021 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру